<!DOCTYPE html>
<html>


<head>
    <meta charset="utf-8">
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Abu Dhabi Ports</title>
    <link href="./assets/assets/css/styles.css" rel="stylesheet">
    <select class="language" data-width="fit">
        <option>English</option>
        <option>Arabic</option>
    </select>
</head>

<body>
    <table class="main-table" cellspacing="0">
        <tr class="header">
            <td colspan="3">
                <img class="logo" src="./assets/assets/images/logo.svg" alt="">
            </td>
        </tr>
        <tr>
            <td colspan="3" class="menu-wrapper">
                <ul class="app-menu-horizontal">
                    <li><a  href="index.html">Home</a></li>
                    <li>
                        <a href="aboutus.html">About Us</a>
                    </li>
                    <li>
                        <a href="ourservices.html">Our Services</a>
                    </li>
                    <li>
                        <a  href="./contactus.html">Contact Us</a>
                    </li>
                    <li>
                        <a  href="gallery.html">Gallery</a>
                    </li>
                </ul>
            </td>
        </tr>
        <tr>
            <td class="table-aside">

            </td>
            <td class="main-content">
                <h1>Welcome To Abu Dhabi Ports</h1>

                <div class="gallery">
                    <a target="_blank" href="assets/assets/images/image2.jpg">
                        <img src="assets/assets/images/image2.jpg" alt="map" width="600" height="400">
                    </a>
                    <div class="desc">AD Port Location</div>
                </div>
                <div class="gallery">
                    <a target="_blank" href="assets/assets/images/image1.jpg">
                        <img src="assets/assets/images/image1.jpg" alt="image1" width="600" height="400">
                    </a>
                    <div class="desc">Image1</div>
                </div>

                <div class="gallery">
                    <a target="_blank" href="assets/assets/images/image3.jpg">
                        <img src="assets/assets/images/image3.jpg" alt="image3" width="600" height="400">
                    </a>
                    <div class="desc">Image2</div>
                </div>

                <div class="gallery">
                    <a target="_blank" href="assets/assets/images/image4.jpg">
                        <img src="assets/assets/images/image4.jpg" alt="image4" width="600" height="400">
                    </a>
                    <div class="desc">Image3</div>
                  </div>

            </td>
            <td class="table-aside">Right</td>
        </tr>
        <tr class="footer">
            <td colspan="3">Copyright © 2021 Abu Dhabi Ports. All Rights Reserved.</td>
        </tr>
    </table>


</body>

</html>